body{
	margin:0;
	padding:0;
}
.top{
	width:100%;
	height:505px;
	background:url(bg01.jpg) no-repeat top center;
	margin:0 auto;
}
.middle{
	width:100%;
	height:125px;
	margin:0 auto;
	background:url(bg02.jpg) no-repeat top center;
}
.footer{
	width:100%;
	height:170px;
	margin:0 auto;
	background:url(bg03.jpg) no-repeat top center;
	
}
.pc{
	width:640px;
	height:227px;
	margin: 0 auto;
    margin-top: 100px;;
}
.pc1{
    float:left;
}
.pc2{
	float:right;
}